#footer{ width:982px; margin:auto;}

#content_right{ float:right; width:300px;}
#content_right .terms{ background:url(../../../../img/contest/custom/concurs-retete/bg_right.gif) no-repeat left top; width:300px;}
#content_right .btm_terms{ background:url(../../../../img/contest/custom/concurs-retete/bg_right_bot.gif) no-repeat left bottom; height:9px; font-size:1px;}
#content_right .title_box_contest { font:bold 14px Arial, Helvetica, sans-serif; color:#255E31; margin:0px 0 10px 20px; padding-top:10px;}
#content_right .rules_list{padding:0 15px 0 15px;}
#content_right .rules_list li{ font: normal 13px "Trebuchet MS"; color:#255E31; padding-top:20px;}
#content_right .rules_list li small{ font-weight:bold; font-size:13px;}

#content_left { float:left; width:647px; padding-bottom:20px; padding-top:10px;}
.title_retete {background:url(../../../../img/contest/custom/concurs-retete/title_retete.gif) no-repeat left; text-indent:-99999px; height:43px; border-bottom:1px solid #CCCCCC;}
.title_prize {background:url(../../../../img/contest/custom/concurs-retete/title_premii.gif) no-repeat left; text-indent:-99999px; height:43px; border-bottom:1px solid #CCCCCC; margin-bottom:20px;}
.presentation {margin:20px 0px 15px;}
.presentation .logo{ float:left;}
.presentation .text_contest{ float:left; width:455px; margin-left:15px;}
.presentation .text_contest h2{ font:normal 23px Arial, Helvetica, sans-serif; color:#0C95D4; margin-bottom:10px;}
.presentation .text_contest p{ font:normal 14px Arial, Helvetica, sans-serif; color:#000000;}
.presentation .text_contest .posteaza{ background:url(../../../../img/contest/custom/concurs-retete/btn_posteaza_reteta.jpg) no-repeat left bottom; width:124px; height:24px; display:block; text-indent:-9999px; font-size:1px;}

.description{ background:url(../../../../img/contest/custom/concurs-retete/bg_description.jpg) no-repeat left top; }
.description h2{ font:bold 18px "Trebuchet MS"; color:#255E31; padding:10px; padding-bottom:5px;}
.description p{ font:normal 13px "Trebuchet MS"; color:#255E31; padding:10px;}
.description .postat { padding-left:10px; font:normal 11px Arial, Helvetica, sans-serif; color:#666666;}
.description .btm{ background:url(../../../../img/contest/custom/concurs-retete/bg_description_bot.gif) no-repeat left bottom; font-size:1px; height:9px;}

.view_recipe { padding:0 0 0 10px;}
.view_recipe a{font:bold 11px Arial, Helvetica, sans-serif; color:#0C95D4;}

.retete .front{ border-bottom:1px solid #CCCCCC;}
.retete .front h2{ float:left; font:normal 24px Arial, Helvetica, sans-serif; color:#255E31;}
.retete .front a{ float:right; font:bold 11px Arial, Helvetica, sans-serif; color:#0C95D4;}

.list_retete {}
.list_retete li{ padding-top:20px;}
.list_retete li h3{ font:bold 16px Arial, Helvetica, sans-serif; color:#0C95D4;}
.list_retete li h3 a{ color:#0C95D4;}
.list_retete li p{ font:normal 13px "Trebuchet MS"; color:#000000; padding-top:10px;}
.list_retete li a{ color:#999999;}
.list_retete li .postat{ font:normal 11px Arial, Helvetica, sans-serif;}

.message{ background:url(../../../../img/contest/custom/concurs-retete/bg_message.gif) no-repeat left top; padding:15px;}
.btm_message{ background:url(../../../../img/contest/custom/concurs-retete/bg_message_bot.gif) no-repeat left bottom; height:10px; font-size:1px;}
.message .reteta_ta { border-bottom:1px solid #8FAF77;}
.message .reteta_ta h3{ background:url(../../../../img/contest/custom/concurs-retete/reteta_ta.jpg) no-repeat left; height:33px; text-indent:-99999px;}
.message .form_reteta { padding:10px;}
.message .field{ padding:3px;}
.message .l_titlu_reteta{ font:normal 15px "Trebuchet MS"; color:#507F4D; }
.message .titlu_reteta{ border:1px solid #C9E06F; width:300px; height:18px; padding:5px;}
.message .l_text_reteta { font:normal 15px "Trebuchet MS"; color:#507F4D;}
.message .text_reteta { border:1px solid #C9E06F; width:580px; height:90px; padding:5px;}
.message .btn_trimite_reteta { background:url(../../../../img/contest/custom/concurs-retete/btn_trimite_reteta.gif) no-repeat left; width:94px; height:25px; text-indent:-999999px; display:block; font-size:1px;}
.message .reteta_error{ background:#FFFFCC; margin-top:10px; font:bold 12px Arial, Helvetica, sans-serif; text-align:center; padding:10px;}
.message .msg_incomplete_profile{ font:normal 15px "Trebuchet MS"; color:#507F4D; }
.message .msg_incomplete_profile a{  font:bold 15px "Trebuchet MS"; color:#0C95D4;}

.navigare { border-top:1px solid #CCCCCC; padding-top:5px; padding-left:5px;}
.navigare .page_nav_active{ font:bold 12px Arial, Helvetica, sans-serif; color:#0C95D4;}
.navigare .page_nav_link{font:normal 12px Arial, Helvetica, sans-serif; color:#666666; }
.navigare .page_nav_arrows{font:normal 12px Arial, Helvetica, sans-serif; color:#666666;}


.list_prizes {margin-bottom:20px;}
.list_prizes li {float:left; width:200px; margin-right:20px;}
.list_prizes li.last {margin-right:0px;}

.prizes_index {margin-bottom:15px;}
.prizes_index h2{font:normal 24px Arial, Helvetica, sans-serif; color:#255E31;}
.banner_voucher {margin-bottom:20px;}





